# GriefPrevention Flags
# Plugin Version: 5.12.8
# Server Version: git-Paper-497 (MC: 1.20.4)

Settings:
  Log Enter/Exit Messages To Console: true
World Flags:
  world:
    Default Gamemode: survival
    PvP Only In PvP-Flagged Claims: false
    Message To Send When PvP Is Denied: Player vs. player combat is restricted to
      designated areas.
    Send Message On Enter PvP Enabled Claim: false
    Message: PvP is enabled in this claim, be careful
    Send Message On Exit PvP Enabled Claim: false
    ExitMessage: PvP is disabled in this area, you are now safe
    NoMonsterSpawn Flag Ignores Spawners and Eggs: true
    NoMobSpawn Flag Ignores Spawners and Eggs: true
  world_nether:
    Default Gamemode: survival
    PvP Only In PvP-Flagged Claims: false
    Message To Send When PvP Is Denied: Player vs. player combat is restricted to
      designated areas.
    Send Message On Enter PvP Enabled Claim: false
    Message: PvP is enabled in this claim, be careful
    Send Message On Exit PvP Enabled Claim: false
    ExitMessage: PvP is disabled in this area, you are now safe
    NoMonsterSpawn Flag Ignores Spawners and Eggs: true
    NoMobSpawn Flag Ignores Spawners and Eggs: true
  world_the_end:
    Default Gamemode: survival
    PvP Only In PvP-Flagged Claims: false
    Message To Send When PvP Is Denied: Player vs. player combat is restricted to
      designated areas.
    Send Message On Enter PvP Enabled Claim: false
    Message: PvP is enabled in this claim, be careful
    Send Message On Exit PvP Enabled Claim: false
    ExitMessage: PvP is disabled in this area, you are now safe
    NoMonsterSpawn Flag Ignores Spawners and Eggs: true
    NoMobSpawn Flag Ignores Spawners and Eggs: true
  spawn:
    Default Gamemode: survival
    PvP Only In PvP-Flagged Claims: false
    Message To Send When PvP Is Denied: Player vs. player combat is restricted to
      designated areas.
    Send Message On Enter PvP Enabled Claim: false
    Message: PvP is enabled in this claim, be careful
    Send Message On Exit PvP Enabled Claim: false
    ExitMessage: PvP is disabled in this area, you are now safe
    NoMonsterSpawn Flag Ignores Spawners and Eggs: true
    NoMobSpawn Flag Ignores Spawners and Eggs: true
  resource:
    Default Gamemode: survival
    PvP Only In PvP-Flagged Claims: false
    Message To Send When PvP Is Denied: Player vs. player combat is restricted to
      designated areas.
    Send Message On Enter PvP Enabled Claim: false
    Message: PvP is enabled in this claim, be careful
    Send Message On Exit PvP Enabled Claim: false
    ExitMessage: PvP is disabled in this area, you are now safe
    NoMonsterSpawn Flag Ignores Spawners and Eggs: true
    NoMobSpawn Flag Ignores Spawners and Eggs: true
